.profiling{
    width: 100%;
    background-color: var( --color-gris_3);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.profiling-grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}

.profiling-card{
    background-color: var(--color-light);
}

.profiling h2{
    font-size: var(--step-1);
    font-weight: 300;
    color: var(--color-text);
    margin-bottom: 2rem;
    padding-top: 8rem;
    text-align: center;
}

.profiling p{
    width: 70%;
    text-align: center;
    font-size: var(--step-0);
    margin-bottom: 5rem;
    color: var(--color-secondary);
}

.profiling-card{
    display: flex;
    width: 30rem;
    background-color: var(--color-gris_3);
    flex-direction: column;
    justify-content: flex-start;
    text-align: left;
    border: 1px solid var(--color-light);
    border-radius: 35px;
    padding: 2rem;
    margin-bottom: 5rem;
}

.profiling-card img{
    border-radius: 25px;
    object-fit: cover;
}

.profiling-card p{
    width: 100%;
    margin-bottom: 2rem;
    text-align: left;
    font-size: var(--step--1);
}
.profiling-card h3{
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.btn_icon_2 {
    width: 6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    background: var(--color-primary);
    color: var(--color-gris_3);
    border: solid 2px var(--color-primary);
    padding: 0.5rem 1rem;
    border-radius: 2rem;
    font-weight: 600;
    cursor: pointer;
    transition: transform 0.3s ease;
  
  }
  
  .btn_icon_2:hover {
  
    transform: translateY(-2px);
    background-color: var(--color-gris_2);
    border-color: var(--color-gris_1);
  
  }
  
  .icono{
    width: 30px;
  }

  @media (max-width: 768px) {
    .profiling-grid{
        grid-template-columns: repeat(1, 1fr);
        place-items: center;
        gap: 0;
    }
    .profiling-card{
        width: 80%;
        margin-bottom: 2rem;
    }

    .profiling p{
        font-size: var(--step--1);
        color: var(--color-text);
        font-weight: 500;
    }

    .profiling h2{

        font-weight: 400;

    }

    .profiling-card h3{

        font-weight: 400;
    }

  }